@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.aufgaben, .profil, .benefits, #title, #footer, .content {padding: 1.38rem ;}
.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	.claiminner {
  position: relative;
    width: auto;
  background-color: rgba(0,73,146,1.00);
    right: 0;
    margin: 0;
    bottom: 0;
    padding: 1.38rem;
}
 
.claiminner::after {
display: none;
}

.claiminner::before {
display: none;
}
	
	
	.claiminner h5 {
   

  font-size: 1.1669rem;
}
 
.claiminner h3 { font-size: 0.8331rem;
}
	
	
	.karriereseite {
  position: relative;
    width: auto;
    background-color: rgba(210,67,126,1.00);
    right: 0;
    margin: 0 0 0 30% ;
    bottom: 0;
    padding: 0.69rem;
}
 


.karriereseite::before {
  display: none;
}
 
.karriereseite::after {
 display: none;
}



.karriereseite h3 {
font-size: 0.8331rem;
}

	h1 {font-size: 1.1669rem;
	
}

h1 span {
	
}

h2 {font-size: 0.8331rem;
	
}

#title h3 {font-size: 0.8331rem;

}

h4 {
	
}
   .button a {
	
	margin: 0.69rem auto 0 auto;
	cursor: pointer;

	   
} 
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex, .benefits, .aufgaben {
	display: block;
}
	
.left, .right, .benefitsleft, .benefitsright, .aufgabenleft, .aufgabenright {
	width: 100%;
	padding: 0;
}
	.right{padding: 0.69rem;}
.left, .aufgabenleft {
	margin-bottom: 1.38rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
